@charset "utf-8";

html{overflow-y:scroll;}

html, body, div, span,
h1, h2, h3, h4, h5, h6, p, img, a img,
dl, dt, dd, ol, ul, li
 {
    margin : 0px ;
    padding : 0px ;
    border : 0px ;
    outline : 0px ;
    font-size:100%;
    vertical-align:baseline;
    list-style:none;
}

body {
    font-size : 14px;
    font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";
	width: 100%;
	min-width: 900px;
	color: #333;
	background:#4EAFAF;/*サイト全体の背景色*/
	
}
ul, li, dl, dd, dt{
    list-style-type : none;
}
a {
    text-decoration: none;
    color: #FF0000;
}
a:hover {
position: relative;
top: 1px;
left: 1px;
text-decoration: underline;
}


#wrapper{
	width: 956px;
	margin: 10px auto 10px auto;
	overflow: hidden;
	background: #fff;/*コンテンツ部分の背景色*/
	padding: 0px 10px 10px 10px;

}
#header{
	/*text-align: center;*/
}
#header h1{
	font-size: 25px;/*H1タイトルの文字の大きさ*/
	padding: 20px 0px 0px 0px;
	line-height: 30px;
}
#header h1 a{
	color: #004D4D;/*H1タイトルの色変更*/
padding:5px 10px;
margin:5px;
text-shadow:1px 1px 1px #000;
}

#header h1 a:hover{
    text-decoration: none;
	
}
/*ディスクリプションのとこ*/
#header h2{
	font-size: 15px;
	font-weight: 100;
	padding: 15px 0px 5px 0px;
	color: #666;

}


/*トップバナー部分の画像*/
.topimg img{
	margin: 10px 0px 10px 0px;


}
#main_contents{
	float: left;
	width: 711px;
	margin: 0px 10px 0px 0px;


}

.sub #main_contents{
	width: 100%;
	float: none;
	margin: 0px 0px 0px 0px;
}

.index_cols{
	margin-bottom: 10px;
	padding: 0px 0px 20px 0px;
	background: #fff;/*記事欄の背景色*/
	padding: 10px;


}

.text_title{
	font-size : 100%;/*記事タイトルの文字の大きさ*/
	margin : 0px;
	line-height : 125%;
	padding: 12px 10px 10px 20px;
	font-size: 16px;
	color: #B03B3B;/*記事タイトルの色*/
border-top:3px solid #4EAFAF;
border-bottom:3px solid #4EAFAF;
}

.text_title a{
text-decoration:underline;
}

.post h3{
margin:5px 0 10px 0;
border-left:#FF0000 10px solid;
	padding:8px 8px;
	line-height:140%;
	font-weight:bold;
	font-size:16px;
clear:both;
}
.post h4{
margin:0 0 10px 0;
border-left:#FF0000 7px solid;
	padding:8px 8px;
	line-height:140%;
	font-weight:bold;
	font-size:14px;
}
.post h5{
margin:0 0 10px 0;
border-left:#FF0000 5px solid;
	padding:8px 8px;s
	line-height:140%;
	font-weight:bold;
	font-size:12px;
}




.widget-title{
	font-size : 100%;/*サイドバータイトルの文字の大きさ*/
	margin : 0px;
	line-height : 125%;
	padding: 12px 0px 10px 10px;
	font-size: 16px;
	color: #fff;/*サイドバータイトルの文字色*/
border-bottom:3px solid #FF0000;
background:#008080;
}


.recommend_cols, .sitemap_cols{
	margin-bottom: 10px;
	padding: 0px 0px 20px 0px;
	background: #c9a1ff;
	padding: 10px;

}
.index_cols p, .sitemap_cols p{
	margin: 0px 20px 15px 20px;
}
/*サイドバーの外側の色*/
.news_cols{
	width: 215px;
	float: left;
	margin: 0px 0px 0px 0px;
/*	background: #004D4D;*/
	padding: 10px;


}
.news_cols dl{
	margin: 0px 10px 0px 10px;
    overflow-y:auto;
    max-height : 550px;
	_height: 550px;
}

.news_cols dt{
	padding: 0px 0px 0px 0px;
}
.news_cols dd{
	border-bottom: #999 dotted 1px;
	margin: 0px 0px 15px 0px;

}
/*サイドバーの内側の色*/
.widget-area{
background:#fff;
}
.widget-area ul{
margin-bottom:10px;
}

.widget-area ul li{
padding:10px 5px;
line-height:20px;
list-style-image: url(../images/checkmark.png);
list-style-position:inside;
border-bottom:1px dotted #333;
}
.widget-area ul li:hover{
}


.sitemap_cols ul{
	padding: 0px 20px 20px 20px;
}
.sitemap_cols li{
	padding: 8px 0px 0px 0px;
	list-style: inside circle;
}
.recommend_cols h4{
	border-bottom: #999 dotted 1px;
	margin: 10px 20px 0px 20px;
	font-size: 14px;

}
.recommend_cols p{
	margin: 0px 20px;
	padding: 0px 0px 10px 0px;

}
#footer{
	clear: both;
    padding: 20px 0px 20px 0px;

}
#footer p{
    text-align : center;
	font-size: 12px;
    display : block;
	color: #000;
}

.entry-summary{
min-height:100px ;
/*background:#ff0;*/
}
.entry-summary img {
border:1px dotted #ddd;
background:#fff;
padding:5px;
margin:0 10px;
float:left;
}

.topback {
font-size:10px;
background:#FFBB55;/*トップへ戻るの色*/
float:right;
padding: 5px 15px 5px 15px;
margin: 20px 34px 0px 0px;
display: inline;
margin-right:200px;
}

.topback a {
color:#FFFFFF;
}

/*新着情報部分の設定*/
.news_area{
	margin: 0px 0px 0px 0px;
	padding: 10px;
border:1px dashed #ddd;

}
.news_area dl{
	max-height: 210px;
	overflow-y: scroll;
}
.news_area dt{
	padding: 5px 10px 5px 10px ;
	font-size: 12px;
}
.news_area dd{
	padding: 0px 20px 5px 20px ;
border-bottom:1px #ccc dashed;
}
.alignleft{
float:left;
}
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 

#cssmenu {
/*position: absolute;*/

}
#cssmenu ul { margin: 0; padding: 0;}
#cssmenu li { margin: 0; padding: 0; }
#cssmenu a { margin: 0; padding: 0; }
#cssmenu ul {list-style: none; }
#cssmenu a {text-decoration: none;}
#cssmenu {min-height: 50px; background-color:#004D4D; box-shadow: 0px 2px 3px rgba(0,0,0,.4);}


#cssmenu > ul > li {
    float: left;
    margin-left: 15px;
    position: relative;
}

#cssmenu > ul > li > a {
    color: #fff;
/*    font-weight:bold;*/
    font-size: 15px;
    line-height: 50px;
    padding: 10px 10px;
-webkit-transition: color .15s;
   -moz-transition: color .15s;
     -o-transition: color .15s;
        transition: color .15s;
background-color:#004D4D;
}

#cssmenu > ul > li > a:hover {color: rgb(250,250,250); }


#cssmenu > ul > li > ul {
    opacity: 0;
    visibility: hidden;
    padding: 16px 0 20px 0;
    background-color: rgb(250,250,250);
    text-align: left;
    position: absolute;
    top: 55px;
    left: 50%;
    margin-left: -90px;
    width: 180px;
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}

#cssmenu > ul > li:hover > ul {
    opacity: 1;
    top: 65px;
    visibility: visible;
}

#cssmenu > ul > li > ul:before{
    content: '';
    display: block;
    border-color: transparent transparent rgb(250,250,250) transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
}

#cssmenu > ul ul > li { position: relative;}

#cssmenu ul ul a{
    color: rgb(50,50,50);
    font-size: 13px;
    background-color: rgb(250,250,250);
    padding: 5px 8px 7px 16px;
    display: block;
-webkit-transition: background-color .1s;
   -moz-transition: background-color .1s;
     -o-transition: background-color .1s;
        transition: background-color .1s;
}

#cssmenu ul ul a:hover {background-color: rgb(240,240,240);}


#cssmenu ul ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -16px;
    left: 206px;
    padding: 16px 0 20px 0;
    background-color: rgb(250,250,250);
    text-align: left;
    width: 160px;
-webkit-transition: all .3s;
   -moz-transition: all .3s;
     -o-transition: all .3s;
        transition: all .3s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}


#cssmenu ul ul > li:hover > ul { opacity: 1; left: 196px; visibility: visible;}


#cssmenu ul ul a:hover{
    background-color:#FFBB55;
    color: #000;
}
